format_version: '1.0'

repository_url: https://github.com/acassen/keepalived

sequence:
  base_version:
    input_file: 'a400cd08.zip'
    commit_sha1: a400cd08c1763c2d5c5563ef5caac93d28d1d7d6
  fix_attempt:
    - input_file: '5b282af0.diff'
      commit_sha1: 5b282af05b638831c66549df44377c42523bb560
    - input_file: '94ad05a4.diff'
      commit_sha1: 94ad05a43030f7559083c43fbe3648ef9a825174
    
  expected_fix:
    input_file: '3198d2ba.diff'
    commit_sha1: 3198d2bad88e2152c4e3e4137173fac324b8b9c3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/acassen/keepalived/issues/1555
